Limerence
Transcribe

Transcribe Audio

Transcribe an audio clip using the agent's configured transcription model, falling back to the first transcription-capable provider the team has configured.

POST
/transcribe

Transcribe an audio clip using the agent's configured transcription model, falling back to the first transcription-capable provider the team has configured.

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Request Body

multipart/form-data

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/transcribe" \  -F agentId="string" \  -F audio="string"
{  "text": "string"}
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "transcribe/agent-not-found",    "detail": "The specified agent does not exist in this team."  },  "message": "Agent not found"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}